Bug 172179 - [Update]science/py-scipy:Update to 0.11.0
[Update]science/py-scipy:Update to 0.11.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-python
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 16:30 UTC by Wen Heping
Modified: 2012-10-17 07:16 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2012-09-30 16:30:02 UTC
- Update to 0.11.0
- Convert to new Makefile format

Fix: 

PORTNAME=      scipy
-PORTVERSION=   0.10.1
+PORTVERSION=   0.11.0
 CATEGORIES=    science python
 MASTER_SITES=  http://docs.scipy.org/doc/${DISTNAME}/:doc \
                SF:source--oQCMnTxyzvaiBnGsXURWvNQn70lLlRuyX7uQAwW7vxcAPe84
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: distinfo
===================================================================
--- distinfo    (revision 305080)
+++ distinfo    (working copy)
@@ -1,4 +1,4 @@
-SHA256 (scipy-0.10.1.tar.gz) = 77cc5c48e3f0c07b8137135538cdb99d596d3cc5c498bb0031fb5ff22eae4aa7
-SIZE (scipy-0.10.1.tar.gz) = 6231117
+SHA256 (scipy-0.11.0.tar.gz) = b2b74d56a2d58a4f032f91e8b91b1c2272d5eb0b5010082dd1e492e452f862ee
+SIZE (scipy-0.11.0.tar.gz) = 6776998
 SHA256 (scipy-ref.pdf) = e73c654ed3ba799a1897bdc8f1720597ede5ce8381c6acde25203ba70d2181a7
 SIZE (scipy-ref.pdf) = 6611552
Index: Makefile
===================================================================
--- Makefile    (revision 305080)
+++ Makefile    (working copy)
@@ -1,12 +1,8 @@
-# Ports collection makefile for:       SciPy
-# Date created:                        Jun 8, 2004
-# Whom:                                ijliao
-#
+# Created by: ijliao@FreeBSD.org
 # $FreeBSD$
-#
Comment 1 Edwin Groothuis freebsd_committer 2012-09-30 16:30:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-09-30 16:30:23 UTC
Maintainer of science/py-scipy,

Please note that PR ports/172179 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172179

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-09-30 16:30:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-10-17 07:16:14 UTC
State Changed
From-To: feedback->closed

Committed, thank you!